package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarminspeccionarchivoDTO implements Serializable {

    private static final long serialVersionUID = 626755275596887L;

    private Long cinsparch;

    private String descripcion;

    private String xpath;

    private String xpathoriginal;

    private String observacion;

    private String usuariocambio;

    private Integer cinspeccion;

        public Long getCinsparch() {
    return cinsparch;
    }

        public void setCinsparch(Long cinsparch) {
    this.cinsparch = cinsparch;
    }

        public String getDescripcion() {
    return descripcion;
    }

        public void setDescripcion(String descripcion) {
    this.descripcion = descripcion;
    }

        public String getXpath() {
    return xpath;
    }

        public void setXpath(String xpath) {
    this.xpath = xpath;
    }

        public String getXpathoriginal() {
    return xpathoriginal;
    }

        public void setXpathoriginal(String xpathoriginal) {
    this.xpathoriginal = xpathoriginal;
    }

        public String getObservacion() {
    return observacion;
    }

        public void setObservacion(String observacion) {
    this.observacion = observacion;
    }

        public String getUsuariocambio() {
    return usuariocambio;
    }

        public void setUsuariocambio(String usuariocambio) {
    this.usuariocambio = usuariocambio;
    }

        public Integer getCinspeccion() {
    return cinspeccion;
    }

        public void setCinspeccion(Integer cinspeccion) {
    this.cinspeccion = cinspeccion;
    }

}